@charset"utf-8";


*{
	margin: 0;
	padding: 0;
}

body{
	
	background-color: #000;
}

ul{
	list-style-type: none;
}

.container{
	padding: 0 16px;
}

header{
	line-height: 0;
}

.logo{
margin-bottom: 50px;
margin-left:20px;
}

nav{
	font-size: 2em;
}

.left{
	width: 340px;
	position: fixed;
	padding: 20px;
}

a:hover{
opacity: 0.5;
}

.nav-inner{
	padding: 20px 0 0 20px;
}

.aicon{
	padding-top: 20px;
}

.aicon li{
	display: inline-block;
	background-color: #fff;
	height: 40px;
	padding: 3px;
	border-radius: 20%;
}

.flex-wrap{
	display: flex;
}

.main-inner{
	margin: 130px 0 0 120px; 
	height: 600px;
}

.main-inner ul{
	display: flex;
}

.main-inner ul li{
	width: 100px;
	height: 400px;
	padding: 0;
}

.main-inner ul li a{
	display: block;
	width: 100px;
	height: 400px;
}

/*aside*/
aside{
	margin-left: 148px;
	position:  fixed;
	right: 0;
} 

.aside-inner li{
	width: 50px;
	height:100px;
	padding: 0;
	
}

.aside-inner li a{
	display: block;
	width: 250px;
	height:100px;
	text-decoration: none ;
	/*font-family: balboa-plus-inline, sans-serif;*/
	font-family: 'Kulim Park', sans-serif;/*フォント変更*/
	color: #ffffff;
	font-size: 60px;
	opacity: 0;
}

.aside-inner .red{
	background: #ff0048;
	padding: 0;
	position: absolute; /*固定*/
  top: 0;
  right: 0;
  display: inline-block;
	 transition: 2s;
}
/**/
.aside-inner .red:hover{
 width: 250px;
}/*動いた最大幅*/

.aside-inner .red a:hover{
	opacity: 1;
}

.orange{
	background: #ff8b00;
	padding: 0;
	position: absolute;
  top: 100px; /*上にかぶらないように*/
  right: 0;
  display: inline-block; /*別になくても動く*/
	 transition: 2s;
}

.aside-inner .orange:hover{
 width: 250px;
}

.aside-inner .orange a:hover{
		opacity: 1;
}

.yellow{
	background: #fff000;
	padding: 0;
	position: absolute;
  top: 200px;
  right: 0;
  display: inline-block;
	 transition: 2s;
}

.aside-inner .yellow:hover{
 width: 250px;
}

.aside-inner .yellow a:hover{
		opacity: 1;
}

.green{
	background: #00d18f;
	padding: 0;
	position: absolute;
  top: 300px;
  right: 0;
  display: inline-block;
	 transition: 2s;
}

.aside-inner .green:hover{
 width: 250px;
}

.aside-inner .green a:hover{
		opacity: 1;
}

.blue{
	background: #00a2ff;
	padding: 0;
	position: absolute;
  top: 400px;
  right: 0;
  display: inline-block;
	 transition: 2s;
}

.aside-inner .blue:hover{
 width: 250px;
}

.aside-inner .blue a:hover{
		opacity: 1;
}

.purple{
	background: #8400ff;
	padding: 0;
	position: absolute;
  top: 500px;
  right: 0;
  display: inline-block;
	 transition: 2s;
}

.aside-inner .purple:hover{
 width: 250px;
}

.aside-inner .purple a:hover{
		opacity: 1;
}

footer{
	color: #fff;
	text-align: center;
	line-height: 0;
}

.center {
	margin-left: 350px;
}

